删除顾客
curl --request POST \
--url https://{api}.subotiz.com/api/v1/front/customer/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Request-Id: <request-id>' \
--data '
{
"customer_id": "<string>"
}
'const options = {
method: 'POST',
headers: {
'Request-Id': '<request-id>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({customer_id: '<string>'})
};
fetch('https://{api}.subotiz.com/api/v1/front/customer/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://{api}.subotiz.com/api/v1/front/customer/delete"
payload = { "customer_id": "<string>" }
headers = {
"Request-Id": "<request-id>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)
{
"code": "<string>",
"message": "<string>",
"data": {}
}顾客
删除顾客
删除顾客
POST
/
api
/
v1
/
front
/
customer
/
delete
删除顾客
此页面对您有帮助吗?
⌘I